﻿/* to compress: yuicompressor tacktracker.css > tacktracker.min.css */

textarea {
    resize: vertical;
}

.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.error {
    color: rgb(138, 24, 9)
}

.figure {
    margin: 40px 0px;
}

.screenshot {
    max-width: 80%;
    display: block;
    margin: 20px auto;
}

.navbar .brand {
    color: #ffffff;
}

#navtab {
    margin-bottom: 10px;
}

#banner {
    margin: 0px auto 10px auto;
    text-align: center;
}

#banner-image {
    position: float;
    top: 5px;
    left: 5px;
}

#hdrmenu {
    margin-top: 10px;
    text-align: left;
}

#banner #login {
    width: 160px;
    height: 50px;
}

#banner #breadcrumb {
    top: 110px;
    left: 160px;
    position: absolute;
    width: 280px;
    height: 20px;
    text-align: left;
}

#login {
    margin-top: 10px;
    margin-right: 0px;
}

.loginmenu {
    font-size: larger;
    text-align: left;
    margin-top: 10px;
}

.mugshot {
    width: 40px;
    height: 40px;
    border-radius: 6px;
    margin: 3px;
}

.mugshot:hover {
    border: 3px solid #fec547;
}

a.login {
    text-decoration: none;
    font-weight: bold;
    font-size: small;
}

a.login:hover {
    color: #1b305d;
    /* ttblue */
}

.advanced {
    color: #888;
    font-weight: normal;
    font-size: small;
}

.footer {
    padding: 0px;
    color: white;
    background-color: #1b305d;
    /* ttblue */
}

.footer a {
    color: #fff;
}

ul.unstyled {
    list-style: none;
    padding-left: 0px;
}

h1 {
    color: #1b305d;
    margin-bottom: 40px;
}

h2 {
    color: #1b305d;
    margin: 50px 0px 24px 0px;
}

h3 {
    color: #549c26;
    margin: 50px 0px 20px 0px;
}

h4 {
    color: #1b305d;
    margin: 30px 0px 15px 0px;
}

h4.compact {
    margin-top: 10px;
    margin-bottom: 5px;
}

h5 {
    color: #1b305d;
    margin: 20px 0px;
}

h5.compact {
    margin-top: 10px;
}


/* selected tab color */

.nav-tabs>.active>a,
.nav-tabs>.active>a:hover,
.nav-tabs>.active>a:focus {
    color: #1b305d;
}

.menu-spacer {
    color: #8cc63f;
    font-weight: bold;
    margin-top: 16px;
    padding: 5px;
}

.white {
    color: #fff;
}

.white a {
    color: #fec547;
}

.white h2 {
    color: #fec547;
}

.ttgreen {
    color: #8cc63f;
}

.ttdarkgreen {
    color: #549c26;
}

.ttblue {
    color: #1b305d;
}

.ttgray {
    color: #aaaaaa;
}

.ttyellow {
    color: #fec547;
}

.ttalert {
    color: #ad0505;
}

.ttbluebg {
    background-color: #1b305d;
}

.ttyellowbg {
    background-color: #fec547;
}

.ttsubtlebg {
    background-color: #f3f3f0;
}

.whitebg {
    background-color: #fff;
}


/* .help-inline is danger color */

.help-inline {
    color: #d9534f;
}

div#publisher_tools {
    background-color: #DAEBFF;
    padding: 3px;
}

.user_heading {
    background-color: #fec547;
    border-radius: 4px;
    padding: 8px;
    position: relative;
}

.setup {
    background-color: #fec547;
    /* ttyellow */
    padding: 3px;
    margin-bottom: 5px;
    margin-top: 5px;
    border-radius: 4px;
}

h4.setup {
    margin-top: 6px;
    margin-bottom: 7px;
}

.padded-container {
    padding: 0 19px;
}

tr.selected {
    background-color: #DAEBFF;
}

td.bordered {
    border: 1px solid #ffffff;
}

.menu-group {
    border: 1px solid #dddddd;
    border-radius: 4px;
}

.sidepanel {
    border-width: 0px;
    padding: 5px;
    margin-left: 0px;
}

.player-sidepanel {
    border-width: 0px;
    padding: 15px;
    background-color: #dfdfdf;
}

.grayed {
    color: #999;
}

.large {
    font-size: larger;
}

.heading {
    font-size: larger;
    font-weight: bold;
    margin-top: 15px;
}

.racetile,
.topracetile,
.bottomracetile {
    padding: 3px 6px 3px 6px;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
}

.racetile {
    border-radius: 9px;
    margin-top: 9px;
    border-top: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
}

.topracetile {
    border-radius: 9px 9px 0px 0px;
    margin-top: 9px;
    border-top: 1px solid #aaa;
}

.bottomracetile {
    border-radius: 0px 0px 9px 9px;
    border-bottom: 1px solid #aaa;
}

.racesession {
    border-top: 2px solid #aaa;
    margin-top: 1px;
    padding-bottom: 12px;
}

.race-upcoming {
    background-color: #8EECFF;
}

.race-live {
    background-color: #FF9F99;
}

.race-postponed {
    background-color: #FFE996;
}

.race-ended {
    background-color: #EAEAEA;
}

.spaced {
    margin-left: 10px;
    margin-right: 10px;
}

.vspaced {
    margin-top: 30px;
    margin-bottom: 30px;
}

.ml10 {
    margin-left: 10px;
}

.ml20 {
    margin-left: 20px;
}

.ml40 {
    margin-left: 40px;
}

.mt0 {
    margin-top: 0;
}

.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.mt40 {
    margin-top: 40px;
}

.mt60 {
    margin-top: 60px;
}

.mt90 {
    margin-top: 90px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

.form-horizontal .control-group-condensed {
    margin-bottom: 9px;
}

.form-actions {
    margin-top: 10px;
    margin-bottom: 10px;
}

.indented {
    margin: 0px 50px 0px 50px;
}


/* tile */

.tile {
    margin-left: 0px;
    margin-bottom: 30px;
    border-radius: 12px;
}

.tile h3,
.tile h4,
.tile p {
    text-align: center;
}

.tile a:hover {
    text-decoration: none;
    font-weight: bold;
}

.tile a:hover h3 {
    font-style: italic;
}

.tile img {
    display: block;
    margin: auto;
}

.leftborder {
    border-left: solid 1px;
    padding-left: 10px;
}

.timebutton {
    margin: 4px 0;
    padding: 4px;
    border: 1px dashed white;
    border-radius: 2px;
    cursor: pointer;
}

.timebutton:hover {
    background-color: white;
}

.timeinput {
    margin-bottom: 8px;
}

.frontpanel {
    padding: 30px;
    width: 100%;
}

.sellimg {
    margin: 10px 0;
}

.sellbox {
    font-size: larger;
    margin: 10px 0;
}

.selltitle {
    margin-top: 0;
}

.recorder-header {
    position: absolute;
    top: 0px;
    left: 0px;
    color: white;
    background-color: #60872b;
    width: 100%;
    height: 34px;
    line-height: 22px;
    font-size: 12px;
    padding: 6px 10px;
    border-bottom: 1px solid #EAEAEA;
}

.recorder-header-space {
    height: 26px;
}

.recorder-token {
    color: rgb(37, 44, 68);
    background-color: rgb(243, 239, 20);
    border: 1px solid white;
    font-weight: bold;
    height: 24px;
    width: 24px;
    border-radius: 12px;
    line-height: 22px;
    margin-right: 4px;
    text-align: center;
    display: inline-block;
}

.recorder-token-empty {
    color: white;
    background-color: rgb(240, 70, 48);
    border: 1px solid white;
    font-weight: bold;
    height: 24px;
    width: 24px;
    border-radius: 10px;
    line-height: 22px;
    margin-right: 4px;
    text-align: center;
    display: inline-block;
}

.recorder {
    font-size: 18px;
    padding: 0 15px;
}

.recording {
    background-color: #b3fac3;
}

.mapbutton {
    font-size: x-large;
    font-weight: bold;
    color: #999;
    padding: 0px;
    width: 30px;
    border-width: 0px;
    z-index: 10;
}

.actionpanel {
    width: 100%;
    height: 100%;
    padding: 4px;
    background-color: #fec547;
    overflow: hidden;
    white-space: nowrap;
}

.tallyonshore {
    border: solid 2px white;
}

.tallyonwater {
    border: solid 2px #333399;
    border-radius: 12px;
    background-color: #bbe9ff;
    padding-bottom: 12px;
}

.tallyunknown {
    border: solid 2px white;
}

.tallyrow {
    border-bottom: 1px ridge #cccccc;
}

.tallytimer {
    width: 30px;
    height: 30px;
    transform-origin: 15px 15px;
}

.autocomplete-suggestions {
    text-align: left;
    cursor: default;
    border: 1px solid #ccc;
    border-top: 0;
    background: #fff;
    box-shadow: -1px 1px 3px rgba(0, 0, 0, .1);
    /* core styles should not be changed */
    position: absolute;
    display: none;
    z-index: 9999;
    max-height: 254px;
    overflow: hidden;
    overflow-y: auto;
    box-sizing: border-box;
}

.autocomplete-suggestion {
    position: relative;
    padding: 0 .6em;
    line-height: 23px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 1.02em;
    color: #333;
}

.autocomplete-suggestion b {
    font-weight: normal;
    color: #333;
    background: #fec547;
}

.autocomplete-suggestion.selected {
    background: #f0f0f0;
}

div.report {
    font-size: small;
}

table.rptmeta {
    float: right;
    border: 1px solid #aaa;
    margin: 4px;
}

table.rptmeta td {
    padding: 1px 5px;
}

th.left,
td.left {
    text-align: left;
}

th.right,
td.right {
    text-align: right;
}

.featured {
    display: flex;
    justify-content: space-around;
}

.featureditem {
    border: 1px solid #cccccc;
    width: 256px;
    height: 200px;
    margin: 10px;
    border-radius: 4px;
}

.featurepic {
    position: relative;
    width: 100%;
    height: 120px;
}

.featureinfo {
    padding: 10px;
    text-align: center;
    display: flex;
    justify-content: space-around;
}

.featurethumb {
    display: block;
    position: absolute;
    width: 60px;
    height: 40px;
    top: 50%;
    left: 50%;
    margin-left: -30px;
    margin-top: -20px;
}

.featurehead {
    font-size: 16px;
}

.regatta-listitem {
    padding: 0px;
}

.regatta-hdg {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    margin-top: 20px;
}

.regatta-thumb {
    width: 60px;
    height: 40px;
    border-radius: 4px;
}

.regatta-title {
    font-size: large;
}

.regatta-comment {
    margin: 10px 0 0 80px;
}

.latest-listitem {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    margin-top: 20px;
}

.latest-thumb {
    width: 30px;
    height: 30px;
    border-radius: 4px;
}

.latest-owner {
    font-size: large;
    margin-left: 20px;
}

.latest-title {
    font-size: large;
}

.latest-date {
    font-size: small;
}

.latest-comment {
    margin: 10px 0 10px 55px;
}